@charset "utf-8";
#header {
	margin: auto;
	height: 170px;
	width: 900px;
}
#menu {
	margin: auto;
	height: 30px;
	width: 900px;
}
#icerik {
	margin: auto;
	width: 900px;
	padding-top: 20px;
	background-color: #F1F2F2;
	font-family: Georgia;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
body {
	background-color: #F1F2F2;
}

#footer {
	margin: auto;
	height: 30px;
	width: 900px;
	padding-top: 20px;
}
#icerik table {
	font-family: Georgia;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
